Pages: [1]   Go Down
  Print  
Author Topic: P5KSE  (Read 452 times)
thaimat
Newbie
*
Posts: 3


« on: January 24, 2012, 02:27:43 am »

Hi all, I'm running OSX 10.5.2 on a P5KSE Intel Core 2 Duo, Darwin 9.2.2 build. Can I upgrade to at least OSX 10.6.6 so I can connect to my IPhone 4?
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: